
.index-hed, .country, .post {
	padding: 0;
}
.splash h1 {
	margin-top: 5em;
	font-size: 1.8em;
	line-height: 1em;
}
.splash span.edition {
	position: relative;
	color: #ccc;
	font-size: .5em;
	margin-left: 1em;	
	top : -.5em;
}
.splash div.tagline{
	position: relative;
	font-size: .4em;
	top: -.3em;
}

.splash div.tagline span.year{
	color: #ad9879;
}

#aop2015 .slate {
	padding: .5em
}

.col-sm-4 .slate img {
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
}
.col-sm-4 .slate h2 {
	margin-bottom: 7px;
	font-size: 1.5em;
}
.col-sm-4 .slate p {
	margin-top: 0px;
	margin-bottom: 7px;
}
.clate .top-article div {
	float: none;
	padding-bottom: .25em;
}
.clate .top-article div a {
	display: block;
	color: #c30;
	margin-left: 1em;
	margin-bottom: 1em;
}



#aop2015 .share-widget {
	background-color: #ccc;
}
#aop2015 .share-widget p.pullquote {
    font-family: 'SourceSansPro-Regular';	
    font-size: 1.3em;
    line-height: 1.2em;
}


@media screen and (min-width: 768px) {
	.splash h1 {
		margin-top: 6em;
		font-size: 4em;
	}
	.arabic .splash h1 {
		font-size: 2.5em;
		line-height: .5em;
	}
	.french .splash h1,
	.spanish .splash h1 {
		font-size: 3em;
		line-height: 1em;
		margin-top: 8.5em;
	}
	.slate-photo-left {
		height: 359px;
	}
	.slate {
		height: 375px;
	}
}

.splash h1 {
	color: #fff;
	padding-bottom: .2em;
	padding-top: .5em;
	text-align: center;
    font-family: 'SourceSansPro-Regular';
	background-color: #000;
}

.splash {
  background-color: #000;
  color: #fff;
  overflow: hidden;
  background-image: url(./aop2015_cover.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-position: center center;
}

.top-censored {
  background-image: url(./top-censored-header.jpg);
}
#aop2015 {
	background-color: #f1f3f1; 
	padding-top: 1em;
	padding-bottom: 3em;
	overflow: hidden;
}

.clate,
.slate {
	background-color: #fff;
    overflow: hidden;
    margin-top: 1em;
    margin-bottom: 1em;
}

.clate h2,
.slate h2 {
	font-size: 1.75em;	
	margin: 15px;
}
.russian .slate h2 {
	font-size: 1.2em;
	font-weight: bold;
}
.arabic .slate h2 {
	font-size: 1.4em;	
}
.spanish .slate h2 {
	font-size: 1.4em;	
}
.spanish .slate p {
	font-size: .95em;
}

.clate p,
.slate p {
	margin: 15px;
}
.clate p {
    line-height: 1.4em;
}
.clate { padding: 0 1em; }

#aop2015 p.byline {
	font-size: .85em;
    font-family: 'SourceSansPro-Regular';
    color: #777;
}
.clate strong,
#aop2015 p.byline .author-name{
    font-family: 'SourceSansPro-Bold';
}

h2.country-name {
 	font-size: 3em;
    font-family: 'SourceSansPro-Regular';   
}

.clate h3 {
	margin-left: 16px;
	margin-right: 16px;
	font-size: 1.5em;
}


/* mobile */

.slate img.col3-left,
.slate img.col2-left {
	width: 100%;
	height: auto;
}

#aop2015 .share-slate-links,
#aop2015 .share-slate-bg {
	top: 0px;
}
.share-slate-links a.share-close {
	bottom: 21px;
}

@media screen and (max-width: 640px) {
    .slate .buy1, .slate .buy2,
    .slate .buy3, .slate .buy4 {
         margin: .3em 0;
         line-height: 1em;        
    }    
    .slate .buy1 { font-size: 1.5em; }
    .slate .buy2 { font-size: 1em; }
    .slate .buy3 { font-size: 1.75em; }
    .slate .buy4 { font-size: 1.5em; }

}



/* tablet */

@media screen and (min-width: 768px) {
	.clate { padding: 0; }
	.slate h2 {
		font-size: 1.4em;	
	}
	.slate img.col3-left,
	.slate img.col2-left {
		float: left;
		width: 50%;
		margin-right: 30px;
		margin-left: -15px;
		margin-top: -15px
	}
	.slate img.col3-left {
		width: 67%;
	}
	#aop2015 .share-slate-links,
	#aop2015 .share-slate-bg {
		top: 16px;
		padding-bottom: 30px;
	}
	#aop2015 .col-sm-12 .share-slate-bg {
		padding-bottom: 0px;	
	}
	#aop2015 .col-sm-8 .share-slate-bg,
	#aop2015 .col-sm-6 .share-slate-bg {
		padding-bottom: 40px;	
	}

	#aop2015 .share-slate-links {
	    padding-top: 2em;
	}
	.share-slate-links a.share-close {
		bottom: 38px;
	}

	.aop-entries .col-sm-6 .slate,
	.aop-entries .col-sm-4 .slate {
		height: 250px;
	}

}



@media screen and (min-width: 840px) {
	.slate h2 {
		font-size: 1.75em;	
	}
	.share-slate-links a.share-close {
		display: none !important;
	}

}

.slate img.col1-left {
	float: left;
	width: 49%;
	height: auto;
	margin-right: 30px;
	margin-left: -.5em;
	margin-top: -.5em;
}



#aop2015 a.share-slate-button-red,
#aop2015 a.share-slate-button-gray {
	width: 24px;
	height: 26px;
    position: absolute;
    bottom: 30px;
    right: 30px;
}

#aop2015 a.share-slate-button {
	background: url(./share.gif);
}
#aop2015 a.share-slate-button-red {
	background: url(./share_red.gif);
}

#aop2015 .share-slate-bg {
	display: none;
	left: 15px;
	position: absolute;
	z-index: 2;
    background-clip: content-box;
	background-color: #d83033;
	opacity: 0.8;
	height: 100%;
	width: 100%;
}
#aop2015 .share-slate-links {
	display: none;
	left: 15px;
	position: absolute;
	z-index: 3;
 	color: #fff;
 	width: 100%;
    font-family: 'SourceSansPro-Regular';
    text-align: center;
	height: 100%;
    font-size: 2em;
}


#aop2015 .col-sm-12 .share-slate-bg,
#aop2015 .col-sm-12 .share-slate-links {
	top: 0px;
	padding-left: 15px;
}
#aop2015 .col-sm-12 a.share {
	bottom: 14px;
}



.aop-entries .slate form label {
	display: none;
}
.aop-entries .slate input {
	margin-top: 15px;	
}
.aop-entries .slate form button {
	margin-left: 0px !important;
}


.share-slate-links a {
	display: inline-block;
	height: 50px;
	width: 50px;
	margin: 5px;
}
.share-slate-links a.twitter {
	background: url(./share-twitter.gif);
}
.share-slate-links a.facebook {
	background: url(./share-facebook.gif);
}
.share-slate-links a.email {
	background: url(./share-email.gif);
}
.share-slate-links a.share-close {
	position: absolute;
	display: block;
	height: 32px;
	width: 32px;
	background: url(./share-close.gif);
	right: 20px;
	top: 7px;
}




#aop2015 .audio-widget {
   -moz-box-shadow:    inset 0 0 50px #ddd;
   -webkit-box-shadow: inset 0 0 50px #ddd;
   box-shadow:         inset 0 0 50px #ddd;
	background-color:  #f0f0f0;
}

#aop2015 .censored-list {
    background-color: #000;
    background-image: url(./top-censored-map.gif);
    background-repeat: no-repeat;
}
#aop2015 .censored-list p {
    font-family: 'SourceSansPro-Regular';	
    font-size: 1.8em;
	margin-left: 1em;
    line-height: 1.75em;
}



#aop2015 .share-widget.poll {
	background-color: #e3e1da;
}
#aop2015 .share-widget.poll p.pullquote {
	text-indent: 0;
}
#aop2015 .share-widget button {
	margin-left: 1em;
	margin-bottom: .25em;
    font-family: 'SourceSansPro-Regular';	
}


h2.buy1 {
	font-size: 2.5em;
	margin-bottom: 1em;
}
p.buy2, p.buy4 {
    font-family: 'SourceSansPro-Regular';	
    font-size: 1.5em;
    line-height: 1.2em;
}
p.buy3 {
    font-size: 2.5em;
    line-height: 1em;
    font-family: 'SourceSansPro-Bold';	
}


#aop2015 .other-languages {
	background-color: #e6e6e6;
}
#aop2015 .other-languages ul {
	margin-left: 1em;
}
#aop2015 .other-languages li a {
    font-family: 'SourceSansPro-Regular';	
    font-size: 1.3em;
    line-height: 1.7em;
    color: #000;
}
.arabic #aop2015 .other-languages li a {
    font-size: .75em;
}

/* email sendentry */

#sendentry_frame {
	position: absolute;
	border: 1px solid #c00;
	background-color: #fff;
	z-index: 1001;
}

.framecontainer {
	position: absolute;
	background-color: #fff;
	z-index: 1000;
}

.box-like {
    margin: 2em 1em 1em 1em;
}

.poll-bar {
	display: inline-block;
	height: 1em;
	background-color: #930;
	border: 1px solid #930;
}

p.poll-result {
    font-family: 'SourceSansPro-Regular';	
	font-size: .9em;
	margin: .8em 1em;
}







